Fwd: [OpenPKG-SA-2004.038] OpenPKG Security Advisory (zlib)

Laurens Blankers lblankers at xs4all.nl
Fri Aug 27 06:01:23 PDT 2004


Archaic wrote:

> First you have to find a patch for zlib.

I understand, but when the new version is released. How do I find the 
programs that I need to recompile?

Laurens



More information about the lfs-security mailing list